@media only screen and (min-width: 992px) {
    .sidebar-refreal.full-sidebar .inner-sidebar .aside-toolbar .header-controls .btn-menu {
        display: none !important;
    }
}

@media only screen and (max-width: 1200px) {

    .page-header .d-flex .mr-auto {
        margin-bottom: 10px;
    }
}


@media only screen and (max-width: 1200px) {
.fix-width{
    max-width: 700px;
    overflow-x: scroll;
}
 .fix-width .nav-item.nav-text>a
{
text-wrap: nowrap;
}
}
/* ********************************************************************************************
    Design for a width of 991px and below
*********************************************************************************************** */
@media only screen and (max-width: 991px) {
    .page-header .d-flex .mr-auto {
        margin-left: 10px !important;
    }

    .ml-m10 {
        margin-left: -10px !important;
    }

    .dropdown.m-l-30 {
        margin-top: 15px;
        margin-left: 0;
        display: block;
    }

    .pagination {
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }

    .pagination li {
        display: inline-block;
    }

    .page-header .search-drop-panel .w-200,
    .page-header .search-drop-panel .w-225 {
        width: 100% !important;
        margin-bottom: 15px;
        margin-left: 0 !important;
    }

    .page-header {
        margin-left: -10px !important;
    }



    .page-header .d-sm-flex>.me-auto,
    .page-header .d-sm-flex>.mr-auto,
    .page-header .d-flex>.me-auto,
    .page-header .d-flex>.mr-auto {
        margin-left: 10px !important;
        margin-bottom: 10px;
    }

    .search-drop-panel {
        overflow-x: auto;
    }

    .search-drop-panel label {
        white-space: nowrap;
    }

    body .sidebar-left+.content-wrapper {
        transition: all .3s ease;
        margin-left: 0px !important;
    }

    .scan-and-go-topbar.for-provider {
        left: 0px !important;
        position: relative !important;
        top: 0 !important;
        width: 100% !important;
    }


    td .media.d-user {
        width: 200px;
    }

    body.layout-fixed .content-wrapper .content .content {
        padding-top: 0;
    }

    .nav-tabs.primary-tabs {
        overflow-x: auto;
        white-space: nowrap;
        display: flex;
        flex-wrap: nowrap !important;
    }

    .date-picker-input {
        top: 0px !important;
    }

    .input-group.invisible,
    .page-header .input-group.invisible {
        display: none;
    }

    .filterInnerTab {
        overflow-x: auto;
        margin: 15px !important;
    }

    .page-header .nav.nav-pills.nav-pills-primary {
        flex-wrap: nowrap !important;
        margin-bottom: 10px;
    }

    body .top-toolbar.navbar-mobile.navbar-tablet.responsive-header {
        position: fixed;
        left: 0;
        right: 0
    }

    .page-header {
        padding: 60px 20px 0 !important;
    }

    .company .page-header {
        padding: 20px 20px 0 !important;
    }

    .page-header.audit-padding {
        padding: 0px 20px 0 !important;
    }

    .page-header.p-0 {
        padding: 0 !important;
    }

    .freshdesk-layout .sidebar-refreal.full-sidebar .inner-sidebar-right-content {
        max-width: 100% !important;
    }

    .freshdesk-layout .sidebar-refreal.full-sidebar .inner-sidebar,
    .freshdesk-layout .sidebar-refreal.mini-sidebar .inner-sidebar {
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: 999;
    }

    .sidebar-refreal.mini-sidebar .inner-sidebar {
        width: 0 !important;
        min-width: 0 !important;
        max-width: 0 !important;
        transition: 0.3s ease;
        overflow: hidden;
    }

    .sidebar-refreal.mini-sidebar .inner-sidebar .inner-sidebar-header {
        display: none !important;
    }

    .sidebar-refreal.mini-sidebar .inner-sidebar .btn-menu {
        padding-top: 45px;
    }

    .sidebar-refreal.mini-sidebar .sibar-button {
        position: absolute;
        left: 0 !important;
        top: 54px !important;
        z-index: 999;
        position: fixed;
    }

    .sidebar-refreal.full-sidebar .sibar-button {
        top: 41px !important;

    }



}

/* ********************************************************************************************
    Design for a width of 767px and below
*********************************************************************************************** */
@media only screen and (max-width: 767px) {
    td .media.d-user {
        width: 200px;
    }

    .page-header .m-l-10,
    .page-header .w-250,
    .page-header .w-225,
    .page-header .w-200 {
        margin-bottom: 10px;
    }

    .form-horizontal .card-body.p-0 {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }

    .input-group.date-picker-input {
        top: 0 !important;
    }

    .page-header .btn-group {
        margin-bottom: 10px;
        margin-left: 10px;
    }

    .corporate-action{
        width: 100%;
        text-align: right;
    }

}


/* ********************************************************************************************
    Design for a width of 575px and below
*********************************************************************************************** */
@media only screen and (max-width: 575px) {

    .responsve-img {
        flex-direction: column;
        align-items: center;
        justify-self: center;

    }

    .responsve-img .ms-3 {
        text-align: center;
        margin-left: 0 !important;
        margin-top: 16px;
    }

    .bs-datepicker-custom-range {
        width: 100% !important;
    }

    .page-header {
        padding: 60px 15px 0 !important;

    }

    .page-header.audit-padding {
        padding: 0px 15px 0 !important;
    }

    .company .page-header {
        padding: 20px 15px 0 !important;
    }

    .page-header.p-0 {
        padding: 0 !important;
    }

    .page-header .w-250,
    .page-header .w-150,
    .page-header .w-225,
    .page-header .w-200,
    .page-header .w-100 {
        width: 100% !important;
        margin-left: 0 !important;
        margin-bottom: 10px;
    }

    .page-header .m-l-10.search-row {
        margin-bottom: 10px;
        width: 100%;
    }

    .page-header .m-l-10 {
        margin-left: 10px !important;
    }

    .page-header .nav.nav-pills.nav-pills-primary {
        flex-wrap: nowrap !important;
    }

    .book-form-steps>.nav-tabs {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
    }

    .book-form-steps>.nav-tabs::before,
    .book-form-steps>.nav-tabs .nav-item:first-child:before,
    .book-form-steps>.nav-tabs .nav-item:last-child:before {
        display: none;
    }

    .book-form-steps>.nav-tabs .nav-item {
        margin-bottom: 1px !important;
    }

    .border-right {
        border: 0 !important;
    }

    .card-footer .btn {
    }

    .modal-footer {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: nowrap;
        white-space: nowrap;
        overflow: auto;

    }

    .page-header .d-flex.block {
        display: block !important;
    }

    .page-header .d-flex .full-width,
    .page-header .d-flex .full-width .btn-accent {
        width: 100%;
    }

    .sign-in-form {
        padding: 17px !important;
    }

    .page-header .d-flex {
        display: block !important;
    }

    .page-header .mr-auto {
        margin-bottom: 10px;
    }

    .page-header .flex-new {
        display: flex !important;
    }

    .page-header .mr-auto {
        margin-bottom: 10px;
    }

    .page-header .menu-right-dropdown {
        right: auto !important;
        left: 0 !important;
    }
    
    .page-header .kyc-header{
        display: flex !important;
    }

    .list-info{
        top: 21px !important;
        left: 148px !important;
    }
}

@media only screen and (max-width: 380px){
    .info-alignement .input-group{
        width: 269.81px;
        max-width: 266.81px;
    }
}

@media (max-width: 991px) {
    body .top-toolbar.navbar-desktop {
      flex-wrap: wrap !important;
      position: relative;
    }
  
    .mobile-toggle {
      order: 1;
    }
  
    .site-logo {
      order: 2;
      width: auto;
    }
  
    .top-toolbar.navbar-desktop .navbar-nav.nav-right {
      order: 3;
    }
  
    .site-logo li .logo {
      left: 15px;
      width: 60px;
    }
  
    .top-toolbar.navbar-desktop .navbar-collapse {
      background: #2f2e44;
      height: 90vh;
      overflow: auto;
    }
  
    .top-toolbar.navbar-desktop .navbar-collapse .navbar-nav {
      height: auto;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      flex-direction: column;
    }
  
    .top-toolbar .navbar-collapse .navbar-nav .nav-item {
      height: auto;
      padding-top: 10px;
      padding-bottom: 10px;
      position: relative;
    }
  
    .top-toolbar .navbar-collapse .navbar-nav .nav-item>a {
      height: auto;
      display: block;
      text-align: left;
    }
  
    .top-toolbar .navbar-collapse .navbar-nav .nav-item.nav-text>a,
    .top-toolbar .navbar-collapse .navbar-nav .nav-item>a>i {
      line-height: normal;
    }
  
  }